/*About Section Bottom NAV*/


.about-footer-box{
	padding: 14% 0 14% 0;	
	}
	
.about-footer-copy {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 10px;
   text-align: center;

}	

.about-footer-copy h4 {
	font-family: 'NexaThin', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.8vw;
	line-height: 0;
	color: #000;
	text-align: center;
	text-transform:uppercase;
}
	
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: auto;
    height: auto;
	cursor: pointer;
    -webkit-transition: -webkit-transform .4s ease-in-out;
    -ms-transition: -ms-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;		
		
	}
	
	
.about-nav-icon img:hover{
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
}		
	
	
.about-nav-icon	h4 {
	font-family: 'NexaThin', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.8vw;
	line-height: 0;
	color: #fff;
	text-align: center;
	text-transform:uppercase;
	
}		
	
/*Media Queries*/
	
@media screen and (max-width: 2560px) {
	
.about-footer-box{
	padding: 6% 0 0 0;
	}	
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: auto;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 1.2vw;
   }	
		
	
	}
	
@media screen and (max-width: 1920px) {
	
.about-footer-box{
	padding: 9% 0 0 0;
	}	
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: auto;
    height: auto;	
	}	

.about-nav-icon	 h4 {
	font-size: 1.8vw;
	}
	
.about-footer-copy h4 {
	font-size: 1.4vw;
	}		
	
	}	
	
@media screen and (max-width: 1600px) {
	
.about-footer-box{
	padding: 11% 0 0 0;
	}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 22%;
    height: auto;	
	}
				
	
	}	
	
	
@media screen and (max-width: 1440px) {
	
.about-footer-box{
	padding: 13% 0 0 0;
	}	
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 25%;
    height: auto;	
	}	
	
	}	
		
@media screen and (max-width: 1366px) {
	
.about-footer-box{
	padding: 13.5% 0 0 0;
	}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 25%;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 1.8vw;
	}			
	
	}	
	
@media screen and (max-width: 1200px) {
	
.about-footer-box{
	padding: 12% 0 0 0;
	}
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 24%;
    height: auto;	
	}
	
.about-footer-copy h4 {
	font-size: 2.5vw;
	}		
		
	}	
	
@media screen and (max-width: 1136px) {
	
.about-footer-box{
    height: 400px;	
	padding: 10% 0 0 0;	
	}	
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 24%;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 2vw;
	}	
	
	}


@media screen and (max-width: 1080px) {
	
.about-footer-box{
    height: 400px;	
	padding: 12% 0 0 0;	
	}	
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 24%;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 2vw;
	}	
	
	}

@media screen and (max-width: 1024px) {
	
.about-footer-box{
    height: 800px;	
	padding: 8% 0 0 0;
	}	
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 6%;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 2vw;
	}	
		
	}

@media screen and (max-width: 854px) {
	
.about-footer-box{
    height: 800px;	
	padding: 8% 0 0 0;
	}	
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 6%;
    height: auto;	
	}		

.about-footer-copy h4 {
	font-size: 2vw;
	}	
	
	}

@media screen and (max-width: 800px)  and (orientation : portrait)  {
	
.about-footer-box{
    height: 840px;
	padding: 8% 0 0 0;
	}
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 3vw;
	}	
		
	}
	
	
@media screen and (max-width: 800px) and (orientation : landscape) {
	
.about-footer-box{
    height: 840px;
	padding: 8% 0 0 0;
	}
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
	
.about-footer-copy h4 {
	font-size: 3vw;
	}			
		
	}	
	
@media screen and (max-width: 640px) and (orientation : landscape) {
	
.about-footer-box{
    height: 760px;
	padding: 12% 0 0 0;
	}	
	
.about-nav-icon{    
padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 3vw;
	}		
	
	}	
	
@media screen and (max-width: 600px) {
	
.about-footer-box{
    height: 760px;
	padding: 12% 0 0 0;
	}
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
		
.about-footer-copy h4 {
	font-size: 3vw;
	}
		
	}

@media screen and (max-width: 540px) {

.about-footer-box{
    height: 660px;
	padding: 12% 0 0 0;
	}
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 12%;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 3.4vw;
	}	
		
	}	
	
@media screen and (max-width: 480px) and (orientation : portriat) {
	
.about-footer-box{
    height: 760px;
	padding: 12% 0 0 0;
	}	
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 14%;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 4vw;
	}
	
	
	}	
	
	
@media screen and (max-width: 480px) and (orientation : landscape) {
	
.about-footer-box{
    height: 760px;
	padding: 12% 0 0 0;
	}		
	
.about-nav-icon{    
    padding: 2% 0 2% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 14%;
    height: auto;	
	}
	
.about-footer-copy h4 {
	font-size: 4vw;
	}	
		
	}	
	
@media screen and (max-width: 360px) {
	
.about-footer-box{
    height: 760px;
	padding: 12% 0 0 0;
	}
	
.about-nav-icon{    
    padding: 4% 0 4% 0;	
}
	
.about-nav-icon img{    
	display : block;
	margin : auto;
    width: 20%;
    height: auto;	
	}	
	
.about-footer-copy h4 {
	font-size: 5vw;
	}		
		
	}

